
/* cornflower blue #6290c3
navy #355d8a
slate #5d6f85
midnight #323d48
bright blue #5cc0de
bright blue hover rgba 92, 192, 222, 0.2
*/

/* importing the Lato (style Regular 400) font from Google Fonts https://fonts.google.com/specimen/Lato */
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

/* fonts as Lato */
body, /* the entire visible page */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 /* for all the headings */
{
  font-family: 'Lato', Helvetica, Arial, sans-serif;

}

/* background color as navy blue */
.site-sidebar /* sidebar */
{
  background-color: #355d8a;
}
/* background color as cornflower */
.portal-header::before, /* header image */
.portal-single-publication .publication-icon /* category icons */
{
  background-color: #6290c3;
}

/* background color as green */
.portal-header .portal-search button, /* search icon */
.publication-contents h4 span /* featured content doc count */
{
  background-color: #67bf70;
}

/* text color as cornflower blue */
.showmore, /* "Show more" text */
a, /* all link tags */
.external-top-nav-links
{
  color: #6290c3;
}

/* text hover state color as bright blue 20% opacity */
.showmore:hover, /* "Show more" text */
a:hover, /* all link tags */
.publication-contents a:hover
{
  color: #5cc0d3;opacity:0.8;
}

/* category logos */
.cat-panel-1::before /* Enterprise Docs */
{
  content: "\f0b1"; /* briefcase */
}

.cat-panel-2::before /* Community Docs */
{
  content: "\f0c0"; /* users */
}

.cat-panel-3::before /* Enterprise free trial */
{
  content: "\f0ac"; /* globe */
}

.cat-panel-4::before /* SQL, SPARQL, and Markdown */
{
  content: "\f1ab"; /* language */
}

.cat-panel-5::before /* API Docs */
{
  content: "\f085"; /* cog */
}

.cat-panel-6::before /* Integrations Gallery */
{
  content: "\f1e6"; /* plug */
}
.cat-panel-7::before /* Grafo */
{
  content: "\f126"; /* plug */
}
/* end of category logos */

/* data.world logo size */
@media (min-width: 1024px) { /* only apply these styles when the window is a minimum of 1024px wide */
  .portal-header .logo {
    height: 40px;
  }
}
/* Adding an accessibility panel to topics from
https://paligo.net/docs/en/applicability-panels-for-topic-categories.html
step 2. define selector and style acessibility panel for audience */
ul.audiencelist {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
    margin-bottom: 1em;
}
/* step 3. styles for when panel should be shown */
.taxonomy-audience-community ul.audiencelist,
.taxonomy-audience-enterprise ul.audiencelist {
    display: inline-block;
    border-radius: 8px;
}
/* step 4. styles for list items */
ul.audiencelist li {
    float: left;
    display: inline-block;
    color: #bbb;
    text-align: center;
    padding: 20px;
    background-color: #eee;
}
/* step 5. Define style for label list on panel */
ul.audiencelist li.audiencelabel {
    color: #444;
    font-weight: bold;
}
/* define styles for when content does not apply to the categories */
.taxonomy-audience-community .community,
.taxonomy-audience-community .enterprise,

.taxonomy-audience-community .community,

.taxonomy-audience-enterprise .enterprise {
    color: #444;
}
/* define styles for when content applies to the categories */
.taxonomy-audience-community .community::before,
.taxonomy-audience-community .enterprise::before,

.taxonomy-audience-community .community::before,

.taxonomy-audience-enterprise .enterprise::before {
    content: '\f00c';
    font-family: FontAwesome;
    margin-right: 0.5em;
    color: #1976d2;
}

